<?
require_once'inc/start_sess.php';
$at = mysql_query('SHOW TABLES');  //получим список таблиц
$avto=mysql_num_rows($req);
while ($tables = mysql_fetch_assoc($at)) 
{foreach ($tables as $bd => $table) { 
mysql_query('OPTIMIZE TABLE `'.trim($table).'`')or die(mysql_error());}}
echo 'База данных оптимизирована!</br>';
echo"<a href=\"/\">Назад</a>";
?>